Subject: Last Call: <draft-hodges-webauthn-registries-05.txt> (Registries for Web Authentication (WebAuthn)) to Informational RFC

From: The IESG <[email-masked]>
Date: Wed, 01 Apr 2020 13:48:04 -0700

The IESG has received a request from an individual submitter to consider the
following document: - 'Registries for Web Authentication (WebAuthn)'
  <draft-hodges-webauthn-registries-05.txt> as Informational RFC

The IESG plans to make a decision in the next few weeks, and solicits final
comments on this action. Please send substantive comments to the
[email-masked] mailing lists by 2020-04-29. Exceptionally, comments may
be sent to [email-masked] instead. In either case, please retain the beginning
of the Subject line to allow automated sorting.

Abstract

   This specification defines IANA registries for W3C Web Authentication
   attestation statement format identifiers and extension identifiers.

The file can be obtained via
https://datatracker.ietf.org/doc/draft-hodges-webauthn-registries/

IESG discussion can be tracked via
https://datatracker.ietf.org/doc/draft-hodges-webauthn-registries/ballot/

No IPR declarations have been submitted directly on this I-D.